﻿main{
	max-width:1040px;
	margin:0 auto;
}
#subnav ul{
	display:flex;
	gap:40px;
	justify-content:center;
	padding:40px 0 50px;
}
main section{
	margin:-120px auto 100px;
	padding-top:120px;
}
main section h3{
	font-size: 25px;
	position: relative;
	line-height: 90px;
	padding: 0 0 0 50px;
	background: linear-gradient(to right, rgba(254, 255, 254, 1) 0%, rgba(228, 247, 244, 1) 100%);
	margin: 0 auto 50px;
}
main section h3:before {
    content: "";
    width: 10px;
    border-radius: 5px;
    height: 90px;
    background: #6bbaaf;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
main section dl{
	border:1px solid #ccc;
	padding:20px;
	margin:0 auto 20px;
}
main section dt{
	font-size:20px;
	font-weight:bold;
	text-indent: -1em;
	padding-left: 1em;
	color:#0068b7;
}
main section dt:before{
	content:"Q.";
}
main section dd{
	padding:15px 0 0 20px;
}
main section dd table{
	width:100%;
}
main section dd th,
main section dd td{
	padding:10px;
	border:1px solid #ddd;
}
main section dd th{
	white-space:nowrap;
}